import request from '@/utils/request'


// 连锁店铺
export function queryPage(query) {
  return request({
    url: '/system/storeMultipleShop/queryPage',
    method: 'get',
    params: query
  })
}

export function storeInfo(query) {
  return request({
    url: '/system/storeMultipleShop/storeInfo',
    method: 'get',
    params: query
  })
}
export function storeMultipleShopSave(query) {
  return request({
    url: '/system/storeMultipleShop/save',
    method: 'post',
    data: query
  })
}
export function statistics(query) {
  return request({
    url: '/system/storeMultipleShop/statistics',
    method: 'get',
    params: query
  })
}
export function queryOrderByShopId(query) {
  return request({
    url: '/system/storeMultipleShop/queryOrderByShopId',
    method: 'get',
    params: query
  })
}
export function spuInfoByCarPayNo(query) {
  return request({
    url: '/system/order/sendSecondOrderInfo/' + query,
    method: 'get',
  })
}
